<!DOCTYPE html>
<html>

<head>
</head>

<body>
    <h1>Books</h1>
    {% if books == [] %}
    <p>No books exist</p>
    {% else %}
        {% for i in books %}
            {% if i.title is not none %}
            <div>
                {{i.title}} <br>
                <a href="{{url_for('editBook', book_id=i.id)}}">Edit Book</a><br>
                <a href="{{url_for('deleteBook', book_id=i.id)}}">Delete Book</a><br>
            </div>
            <br>
            {% endif %} 
        {% endfor %}
    {% endif %}
</body>

</html>